Bug 438679 - [5.2] Capture Kernel Hangs on IBM Hermes
[5.2] Capture Kernel Hangs on IBM Hermes
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Neil Horman
Red Hat Kernel QE team
:
Depends On:
Blocks: 533192 527955
  Show dependency treegraph
 
Reported: 2008-03-24 08:48 EDT by CAI Qian
Modified: 2010-02-06 08:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-06 08:28:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sosreport (2.28 MB, application/octet-stream)
2008-03-24 08:48 EDT, CAI Qian
no flags Details

  None (edit)
Description CAI Qian 2008-03-24 08:48:32 EDT
Description of problem:
When triggered a dump in Dom0, capture kernel hung. There is no such problem for
normal kernel.

Red Hat Enterprise Linux Server release 5.2 Beta (Tikanga)
Kernel 2.6.18-86.el5xen on an x86_64

ibm-hermes-n1.rhts.boston.redhat.com login: SysRq : Trigger a crashdump
Linux version 2.6.18-86.el5 (brewbuilder@hs20-bc2-4.build.redhat.com) (gcc
version 4.1.2 20070626 (Red Hat 4.1.2-14)) #1 SMP Tue Mar 18 18:19:59 EDT 2008
Command line: ro root=/dev/VolGroup00/LogVol00 console=tty0 console=ttyS0,115200
irqpoll maxcpus=1 reset_devices memmap=exactmap memmap=640K@0K
memmap=5116K@32768K memmap=125300K@38524K elfcorehdr=163824K memmap=166K#3145011K
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000100 - 000000000009ac00 (usable)
 BIOS-e820: 000000000009ac00 - 00000000000a0000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000bff4cf40 (usable)
 BIOS-e820: 00000000bff4cf40 - 00000000bff76380 (ACPI data)
 BIOS-e820: 00000000bff76380 - 00000000d0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000500000000 (usable)
user-defined physical RAM map:
 user: 0000000000000000 - 00000000000a0000 (usable)
 user: 0000000002000000 - 00000000024ff000 (usable)
 user: 000000000259f000 - 0000000009ffc000 (usable)
 user: 00000000bff4cc00 - 00000000bff76400 (ACPI data)
DMI 2.4 present.
SRAT: PXM 0 -> APIC 0 -> Node 0
SRAT: PXM 0 -> APIC 1 -> Node 0
SRAT: PXM 0 -> APIC 2 -> Node 0
SRAT: PXM 0 -> APIC 3 -> Node 0
SRAT: PXM 0 -> APIC 36 -> Node 0
SRAT: PXM 0 -> APIC 37 -> Node 0
SRAT: PXM 0 -> APIC 38 -> Node 0
SRAT: PXM 0 -> APIC 39 -> Node 0
SRAT: PXM 0 -> APIC 16 -> Node 0
SRAT: PXM 0 -> APIC 17 -> Node 0
SRAT: PXM 0 -> APIC 18 -> Node 0
SRAT: PXM 0 -> APIC 19 -> Node 0
SRAT: PXM 0 -> APIC 52 -> Node 0
SRAT: PXM 0 -> APIC 53 -> Node 0
SRAT: PXM 0 -> APIC 54 -> Node 0
SRAT: PXM 0 -> APIC 55 -> Node 0
SRAT: PXM 1 -> APIC 64 -> Node 1
SRAT: PXM 1 -> APIC 65 -> Node 1
SRAT: PXM 1 -> APIC 66 -> Node 1
SRAT: PXM 1 -> APIC 67 -> Node 1
SRAT: PXM 1 -> APIC 100 -> Node 1
SRAT: PXM 1 -> APIC 101 -> Node 1
SRAT: PXM 1 -> APIC 102 -> Node 1
SRAT: PXM 1 -> APIC 103 -> Node 1
SRAT: PXM 1 -> APIC 80 -> Node 1
SRAT: PXM 1 -> APIC 81 -> Node 1
SRAT: PXM 1 -> APIC 82 -> Node 1
SRAT: PXM 1 -> APIC 83 -> Node 1
SRAT: PXM 1 -> APIC 116 -> Node 1
SRAT: PXM 1 -> APIC 117 -> Node 1
SRAT: PXM 1 -> APIC 118 -> Node 1
SRAT: PXM 1 -> APIC 119 -> Node 1
SRAT: PXM 2 -> APIC 128 -> Node 2
SRAT: PXM 2 -> APIC 129 -> Node 2
SRAT: PXM 2 -> APIC 130 -> Node 2
SRAT: PXM 2 -> APIC 131 -> Node 2
SRAT: PXM 2 -> APIC 164 -> Node 2
SRAT: PXM 2 -> APIC 165 -> Node 2
SRAT: PXM 2 -> APIC 166 -> Node 2
SRAT: PXM 2 -> APIC 167 -> Node 2
SRAT: PXM 2 -> APIC 144 -> Node 2
SRAT: PXM 2 -> APIC 145 -> Node 2
SRAT: PXM 2 -> APIC 146 -> Node 2
SRAT: PXM 2 -> APIC 147 -> Node 2
SRAT: PXM 2 -> APIC 180 -> Node 2
SRAT: PXM 2 -> APIC 181 -> Node 2
SRAT: PXM 2 -> APIC 182 -> Node 2
SRAT: PXM 2 -> APIC 183 -> Node 2
SRAT: PXM 3 -> APIC 192 -> Node 3
SRAT: PXM 3 -> APIC 193 -> Node 3
SRAT: PXM 3 -> APIC 194 -> Node 3
SRAT: PXM 3 -> APIC 195 -> Node 3
SRAT: PXM 3 -> APIC 228 -> Node 3
SRAT: PXM 3 -> APIC 229 -> Node 3
SRAT: PXM 3 -> APIC 230 -> Node 3
SRAT: PXM 3 -> APIC 231 -> Node 3
SRAT: PXM 3 -> APIC 208 -> Node 3
SRAT: PXM 3 -> APIC 209 -> Node 3
SRAT: PXM 3 -> APIC 210 -> Node 3
SRAT: PXM 3 -> APIC 211 -> Node 3
SRAT: PXM 3 -> APIC 244 -> Node 3
SRAT: PXM 3 -> APIC 245 -> Node 3
SRAT: PXM 3 -> APIC 246 -> Node 3
SRAT: PXM 3 -> APIC 247 -> Node 3
SRAT: Node 0 PXM 0 0-c0000000
SRAT: Node 0 PXM 0 0-1b0000000
SRAT: Node 1 PXM 1 1b0000000-320000000
SRAT: Node 2 PXM 2 320000000-410000000
SRAT: Node 3 PXM 3 410000000-500000000
Bootmem setup node 0 0000000000000000-0000000009ffc000
Memory for crash kernel (0x0 to 0x0) notwithin permissible range
disabling kdump
ACPI: PM-Timer IO Port: 0x9c
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Processor #1 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
Processor #2 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
Processor #3 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x24] enabled)
Processor #36 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x25] enabled)
Processor #37 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x26] enabled)
Processor #38 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x27] enabled)
Processor #39 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x10] enabled)
Processor #16 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x11] enabled)
Processor #17 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x12] enabled)
Processor #18 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x13] enabled)
Processor #19 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
Processor #52 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x35] enabled)
Processor #53 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x36] enabled)
Processor #54 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x37] enabled)
Processor #55 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x10] lapic_id[0x40] enabled)
Processor #64 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x11] lapic_id[0x41] enabled)
Processor #65 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x12] lapic_id[0x42] enabled)
Processor #66 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x13] lapic_id[0x43] enabled)
Processor #67 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x14] lapic_id[0x64] enabled)
Processor #100 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x15] lapic_id[0x65] enabled)
Processor #101 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x16] lapic_id[0x66] enabled)
Processor #102 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x17] lapic_id[0x67] enabled)
Processor #103 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x18] lapic_id[0x50] enabled)
Processor #80 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x19] lapic_id[0x51] enabled)
Processor #81 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x52] enabled)
Processor #82 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x53] enabled)
Processor #83 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x74] enabled)
Processor #116 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x75] enabled)
Processor #117 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x76] enabled)
Processor #118 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x77] enabled)
Processor #119 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x20] lapic_id[0x80] enabled)
Processor #128 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x21] lapic_id[0x81] enabled)
Processor #129 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x22] lapic_id[0x82] enabled)
Processor #130 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x23] lapic_id[0x83] enabled)
Processor #131 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x24] lapic_id[0xa4] enabled)
Processor #164 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x25] lapic_id[0xa5] enabled)
Processor #165 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x26] lapic_id[0xa6] enabled)
Processor #166 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x27] lapic_id[0xa7] enabled)
Processor #167 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x28] lapic_id[0x90] enabled)
Processor #144 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x29] lapic_id[0x91] enabled)
Processor #145 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x92] enabled)
Processor #146 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x93] enabled)
Processor #147 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2c] lapic_id[0xb4] enabled)
Processor #180 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2d] lapic_id[0xb5] enabled)
Processor #181 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2e] lapic_id[0xb6] enabled)
Processor #182 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x2f] lapic_id[0xb7] enabled)
Processor #183 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x30] lapic_id[0xc0] enabled)
Processor #192 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x31] lapic_id[0xc1] enabled)
Processor #193 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x32] lapic_id[0xc2] enabled)
Processor #194 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x33] lapic_id[0xc3] enabled)
Processor #195 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x34] lapic_id[0xe4] enabled)
Processor #228 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x35] lapic_id[0xe5] enabled)
Processor #229 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x36] lapic_id[0xe6] enabled)
Processor #230 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x37] lapic_id[0xe7] enabled)
Processor #231 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x38] lapic_id[0xd0] enabled)
Processor #208 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x39] lapic_id[0xd1] enabled)
Processor #209 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3a] lapic_id[0xd2] enabled)
Processor #210 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3b] lapic_id[0xd3] enabled)
Processor #211 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3c] lapic_id[0xf4] enabled)
Processor #244 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3d] lapic_id[0xf5] enabled)
Processor #245 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3e] lapic_id[0xf6] enabled)
Processor #246 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x3f] lapic_id[0xf7] enabled)
Processor #247 15:4 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x04] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x05] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x06] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x07] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x08] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x09] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0a] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0b] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0c] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0d] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0e] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x0f] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x10] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x11] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x12] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x13] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x14] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x15] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x16] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x17] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x18] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x19] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1a] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1b] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1c] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1d] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1e] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x1f] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x20] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x21] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x22] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x23] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x24] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x25] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x26] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x27] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x28] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x29] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2a] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2b] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2c] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2d] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2e] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x2f] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x30] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x31] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x32] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x33] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x34] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x35] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x36] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x37] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x38] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x39] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3a] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3b] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3c] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3d] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3e] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x3f] dfl dfl lint[0x1])
ACPI: IOAPIC (id[0x0f] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 15, version 17, address 0xfec00000, GSI 0-35
ACPI: IOAPIC (id[0x0e] address[0xfec01000] gsi_base[36])
IOAPIC[1]: apic_id 14, version 17, address 0xfec01000, GSI 36-71
ACPI: IOAPIC (id[0x0d] address[0xfec02000] gsi_base[72])
IOAPIC[2]: apic_id 13, version 17, address 0xfec02000, GSI 72-107
ACPI: IOAPIC (id[0x0c] address[0xfec03000] gsi_base[108])
IOAPIC[3]: apic_id 12, version 17, address 0xfec03000, GSI 108-143
ACPI: IOAPIC (id[0x0b] address[0xfec04000] gsi_base[144])
IOAPIC[4]: apic_id 11, version 17, address 0xfec04000, GSI 144-179
ACPI: IOAPIC (id[0x0a] address[0xfec05000] gsi_base[180])
IOAPIC[5]: apic_id 10, version 17, address 0xfec05000, GSI 180-215
ACPI: IOAPIC (id[0x09] address[0xfec06000] gsi_base[216])
IOAPIC[6]: apic_id 9, version 17, address 0xfec06000, GSI 216-251
ACPI: IOAPIC (id[0x08] address[0xfec07000] gsi_base[252])
IOAPIC[7]: apic_id 8, version 17, address 0xfec07000, GSI 252-287
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 8 global_irq 8 low edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 low edge)
Setting APIC routing to clustered
ACPI: HPET id: 0x10142001 base: 0xfde84000
Using ACPI (MADT) for SMP configuration information
Nosave address range: 00000000000a0000 - 0000000002000000
Nosave address range: 00000000024ff000 - 000000000259f000
Allocating PCI resources starting at 10000000 (gap: 9ffc000:b5f50c00)
SMP: Allowing 64 CPUs, 0 hotplug CPUs
Built 1 zonelists.  Total pages: 32191
Kernel command line: ro root=/dev/VolGroup00/LogVol00 console=tty0
console=ttyS0,115200 irqpoll maxcpus=1 reset_devices memmap=exactmap
memmap=640K@0K memmap=5116K@32768K memmap=125300K@38524K elfcorehdr=163824K
memmap=166K#3145011K
Misrouted IRQ fixup and polling support enabled
This may significantly impact system performance
Initializing CPU#0
PID hash table entries: 512 (order: 9, 4096 bytes)
Console: colour VGA+ 80x25
Dentry cache hash table entries: 16384 (order: 5, 131072 bytes)
Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
Checking aperture...
Memory: 116720k/163824k available (2458k kernel code, 14336k reserved, 1244k
data, 196k init)


Version-Release number of selected component (if applicable):
RHEL5.2-Server-20080320.0 (x86_64)
kernel-xen-2.6.18-86.el5xen
kernel-2.6.18-86.el5
kexec-tools-1.102pre-15.el5


How reproducible:
Always on ibm-hermes-n1.rhts.boston.redhat.com

Steps to Reproduce:
- Configured kdump on kernel-xen with crashkernel=128M@32M
- sysrq-c
Comment 1 CAI Qian 2008-03-24 08:48:33 EDT
Created attachment 298886 [details]
sosreport
Comment 2 Neil Horman 2008-03-26 14:46:31 EDT
only on hermes?  or is it any system running the dom0 kernel?
Comment 3 CAI Qian 2008-03-27 02:12:00 EDT
It was only seen on that machine so far, and other around 10 machines tested
were not affected.
Comment 6 CAI Qian 2008-11-19 21:36:01 EST
Change the summary from "[5.2][kdump][xen] capture kernel hung in Dom0" to "[5.2] Capture Kernel Hangs on IBM Hermes" to reflect the fact.
Comment 7 Neil Horman 2009-10-01 16:22:54 EDT
This is sounding like the mcp55 problem again.  Cai, can you test on the latest kernel + these two patches?

http://post-office.corp.redhat.com/archives/rhkernel-list/2009-May/msg00969.html
http://post-office.corp.redhat.com/archives/rhkernel-list/2009-May/msg01100.html
Comment 9 Neil Horman 2009-11-12 13:24:03 EST
cai, any word here?  What shall we do with this?
Comment 10 CAI Qian 2010-02-06 08:28:42 EST
Let's close this one due to no system to test it anymore. The above ticket is inactive for a long time.

Note You need to log in before you can comment on or make changes to this bug.